经典WinCC与博途WinCC Professional版本不兼容

经典WinCC与博途WinCC Professional版本不兼容,不能安装在同一个系统中。

如果你想安装经典WinCC与博图WinCC在同一系统中,仅能安装博图WinCC Basic/Comfort/Advanced版本。并且它们之间也存在版本的兼容性要求,例如博图WinCC V15版本兼容性要求如下:

 

更多西门子软件之间的兼容性信息,请使用兼容性工具查询,还可以下载各产品兼容性列表。

兼容性工具链接(点击)

打开以上链接后如果网页界面不是中文,可以手动选择中文界面。

兼容性工具的使用方法请参考文档:

兼容性工具如何使用(点击)